.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.937000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.110000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.000048;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.929000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);}
.v0{vertical-align:0.000000px;}
.ls28{letter-spacing:-0.136800px;}
.ls25{letter-spacing:-0.133200px;}
.ls31{letter-spacing:-0.118800px;}
.ls32{letter-spacing:-0.111600px;}
.ls27{letter-spacing:-0.108000px;}
.ls33{letter-spacing:-0.104400px;}
.ls11{letter-spacing:-0.097200px;}
.ls26{letter-spacing:-0.093600px;}
.ls21{letter-spacing:-0.090000px;}
.ls2c{letter-spacing:-0.082800px;}
.ls22{letter-spacing:-0.079200px;}
.ls9{letter-spacing:-0.075600px;}
.ls2a{letter-spacing:-0.072000px;}
.ls17{letter-spacing:-0.064800px;}
.ls2e{letter-spacing:-0.061200px;}
.ls16{letter-spacing:-0.057600px;}
.ls2{letter-spacing:-0.054000px;}
.ls2f{letter-spacing:-0.050400px;}
.ls7{letter-spacing:-0.046800px;}
.ls3b{letter-spacing:-0.044688px;}
.ls18{letter-spacing:-0.043200px;}
.ls19{letter-spacing:-0.039600px;}
.ls1{letter-spacing:-0.036000px;}
.lse{letter-spacing:-0.032400px;}
.lsd{letter-spacing:-0.028800px;}
.lsc{letter-spacing:-0.025200px;}
.ls4{letter-spacing:-0.021600px;}
.lsf{letter-spacing:-0.018000px;}
.ls3{letter-spacing:-0.014400px;}
.ls6{letter-spacing:-0.010800px;}
.ls5{letter-spacing:-0.007200px;}
.ls8{letter-spacing:-0.003600px;}
.ls3c{letter-spacing:-0.003192px;}
.ls0{letter-spacing:0.000000px;}
.ls13{letter-spacing:0.003600px;}
.ls37{letter-spacing:0.003984px;}
.lsb{letter-spacing:0.007200px;}
.ls3a{letter-spacing:0.009576px;}
.ls14{letter-spacing:0.010800px;}
.ls1f{letter-spacing:0.011136px;}
.ls29{letter-spacing:0.013824px;}
.ls12{letter-spacing:0.014400px;}
.ls1b{letter-spacing:0.018000px;}
.ls10{letter-spacing:0.021600px;}
.ls36{letter-spacing:0.023904px;}
.lsa{letter-spacing:0.025200px;}
.ls1d{letter-spacing:0.028800px;}
.ls30{letter-spacing:0.032400px;}
.ls39{letter-spacing:0.035856px;}
.ls1a{letter-spacing:0.036000px;}
.ls1e{letter-spacing:0.036192px;}
.ls38{letter-spacing:0.039840px;}
.ls24{letter-spacing:0.043200px;}
.ls35{letter-spacing:0.044640px;}
.ls2d{letter-spacing:0.050400px;}
.ls15{letter-spacing:0.068400px;}
.ls34{letter-spacing:0.075696px;}
.ls1c{letter-spacing:0.082800px;}
.ls20{letter-spacing:0.090000px;}
.ls2b{letter-spacing:0.093600px;}
.ls23{letter-spacing:0.100800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws36{word-spacing:-1.404000px;}
.ws8b{word-spacing:-1.394400px;}
.wsf{word-spacing:-1.346400px;}
.ws8c{word-spacing:-1.342608px;}
.ws35{word-spacing:-1.339200px;}
.ws54{word-spacing:-1.324800px;}
.wsd{word-spacing:-1.310400px;}
.wse{word-spacing:-1.306800px;}
.ws55{word-spacing:-1.303200px;}
.ws53{word-spacing:-1.296000px;}
.ws8e{word-spacing:-1.119504px;}
.ws60{word-spacing:-1.105200px;}
.ws7d{word-spacing:-1.101600px;}
.ws37{word-spacing:-1.094400px;}
.ws4e{word-spacing:-1.083600px;}
.ws5a{word-spacing:-1.080000px;}
.ws84{word-spacing:-1.072800px;}
.ws26{word-spacing:-1.069200px;}
.ws10{word-spacing:-1.065600px;}
.ws85{word-spacing:-1.062000px;}
.ws74{word-spacing:-1.044000px;}
.ws86{word-spacing:-1.040400px;}
.ws73{word-spacing:-1.033200px;}
.ws5f{word-spacing:-1.015200px;}
.wsc{word-spacing:-1.004400px;}
.ws89{word-spacing:-0.860400px;}
.ws2f{word-spacing:-0.846000px;}
.ws8d{word-spacing:-0.844608px;}
.ws72{word-spacing:-0.842400px;}
.ws64{word-spacing:-0.838800px;}
.ws24{word-spacing:-0.835200px;}
.ws2e{word-spacing:-0.828000px;}
.ws87{word-spacing:-0.820800px;}
.ws30{word-spacing:-0.817200px;}
.ws59{word-spacing:-0.813600px;}
.ws88{word-spacing:-0.810000px;}
.ws25{word-spacing:-0.795600px;}
.ws4d{word-spacing:-0.792000px;}
.ws7c{word-spacing:-0.777600px;}
.ws4f{word-spacing:-0.748800px;}
.ws62{word-spacing:-0.741600px;}
.ws31{word-spacing:-0.637200px;}
.ws2c{word-spacing:-0.604800px;}
.ws68{word-spacing:-0.597600px;}
.ws66{word-spacing:-0.590400px;}
.wsa{word-spacing:-0.586800px;}
.wsb{word-spacing:-0.579600px;}
.ws67{word-spacing:-0.576000px;}
.ws63{word-spacing:-0.561600px;}
.ws34{word-spacing:-0.381600px;}
.ws57{word-spacing:-0.367200px;}
.ws4a{word-spacing:-0.356400px;}
.ws40{word-spacing:-0.352800px;}
.ws4b{word-spacing:-0.349200px;}
.ws56{word-spacing:-0.345600px;}
.ws78{word-spacing:-0.342000px;}
.ws58{word-spacing:-0.338400px;}
.ws2d{word-spacing:-0.331200px;}
.ws32{word-spacing:-0.327600px;}
.ws33{word-spacing:-0.320400px;}
.ws42{word-spacing:-0.219600px;}
.ws3c{word-spacing:-0.208800px;}
.ws3d{word-spacing:-0.201600px;}
.ws20{word-spacing:-0.187200px;}
.ws70{word-spacing:-0.169200px;}
.ws46{word-spacing:-0.162000px;}
.ws8f{word-spacing:-0.155376px;}
.ws79{word-spacing:-0.151200px;}
.ws8a{word-spacing:-0.147600px;}
.ws48{word-spacing:-0.144000px;}
.ws17{word-spacing:-0.140400px;}
.ws71{word-spacing:-0.136800px;}
.ws2a{word-spacing:-0.133200px;}
.ws6e{word-spacing:-0.129600px;}
.ws1f{word-spacing:-0.126000px;}
.ws1c{word-spacing:-0.122400px;}
.ws13{word-spacing:-0.118800px;}
.ws27{word-spacing:-0.115200px;}
.ws5{word-spacing:-0.111600px;}
.ws14{word-spacing:-0.108000px;}
.ws3{word-spacing:-0.104400px;}
.ws16{word-spacing:-0.100800px;}
.ws4{word-spacing:-0.097200px;}
.ws0{word-spacing:-0.093600px;}
.ws6a{word-spacing:-0.090000px;}
.ws3f{word-spacing:-0.086400px;}
.ws45{word-spacing:-0.082800px;}
.ws52{word-spacing:-0.079200px;}
.ws2b{word-spacing:-0.075600px;}
.ws47{word-spacing:-0.072000px;}
.ws82{word-spacing:-0.068400px;}
.ws2{word-spacing:-0.064800px;}
.ws21{word-spacing:-0.061200px;}
.ws75{word-spacing:-0.057600px;}
.ws5e{word-spacing:-0.054000px;}
.ws77{word-spacing:-0.046800px;}
.ws5c{word-spacing:-0.043200px;}
.ws41{word-spacing:-0.039600px;}
.ws3a{word-spacing:-0.036192px;}
.ws6f{word-spacing:-0.036000px;}
.ws3e{word-spacing:-0.028800px;}
.ws7b{word-spacing:-0.021600px;}
.ws6d{word-spacing:-0.014400px;}
.ws3b{word-spacing:-0.011136px;}
.ws28{word-spacing:0.000000px;}
.ws91{word-spacing:0.009576px;}
.ws6b{word-spacing:0.025200px;}
.ws1a{word-spacing:0.050400px;}
.ws90{word-spacing:0.051072px;}
.ws81{word-spacing:0.068400px;}
.ws38{word-spacing:0.090000px;}
.ws7a{word-spacing:0.093600px;}
.ws29{word-spacing:0.097200px;}
.ws1b{word-spacing:0.104400px;}
.ws1d{word-spacing:0.108000px;}
.ws11{word-spacing:0.111600px;}
.ws43{word-spacing:0.115200px;}
.ws1e{word-spacing:0.118800px;}
.ws9{word-spacing:0.122400px;}
.ws5b{word-spacing:0.126000px;}
.ws6{word-spacing:0.129600px;}
.ws7{word-spacing:0.133200px;}
.ws39{word-spacing:0.136800px;}
.ws44{word-spacing:0.140400px;}
.ws23{word-spacing:0.144000px;}
.ws12{word-spacing:0.147600px;}
.ws15{word-spacing:0.151200px;}
.ws1{word-spacing:0.154800px;}
.ws5d{word-spacing:0.158400px;}
.ws61{word-spacing:0.162000px;}
.ws8{word-spacing:0.165600px;}
.ws76{word-spacing:0.169200px;}
.ws69{word-spacing:0.176400px;}
.ws22{word-spacing:0.183600px;}
.ws65{word-spacing:0.190800px;}
.ws80{word-spacing:0.198000px;}
.ws7f{word-spacing:0.201600px;}
.ws6c{word-spacing:0.208800px;}
.ws4c{word-spacing:0.212400px;}
.ws19{word-spacing:0.216000px;}
.ws83{word-spacing:0.223200px;}
.ws50{word-spacing:0.226800px;}
.ws7e{word-spacing:0.230400px;}
.ws49{word-spacing:0.252000px;}
.ws51{word-spacing:0.255600px;}
.ws18{word-spacing:178.444800px;}
._3{margin-left:-1.116000px;}
._4{width:1.170000px;}
._e{width:4.204800px;}
._b{width:25.563600px;}
._7{width:39.708000px;}
._c{width:43.063200px;}
._6{width:50.248800px;}
._5{width:102.153600px;}
._a{width:121.575600px;}
._2{width:130.694400px;}
._1{width:134.571600px;}
._d{width:154.897200px;}
._9{width:164.322000px;}
._8{width:194.324400px;}
._0{width:230.292000px;}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:22.320000px;}
.fs3{font-size:23.040000px;}
.fs2{font-size:27.840000px;}
.fs6{font-size:31.920000px;}
.fs1{font-size:36.000000px;}
.fs4{font-size:39.840000px;}
.fs0{font-size:72.000000px;}
.y6c{bottom:1.138095px;}
.y2b{bottom:63.320205px;}
.y6b{bottom:63.320888px;}
.y89{bottom:73.977269px;}
.y2a{bottom:88.312776px;}
.y6a{bottom:88.313459px;}
.y88{bottom:96.783988px;}
.y29{bottom:113.442602px;}
.y87{bottom:119.454476px;}
.y69{bottom:120.271173px;}
.y28{bottom:138.435173px;}
.y68{bottom:145.263745px;}
.y27{bottom:163.427745px;}
.y67{bottom:170.256316px;}
.y86{bottom:190.062897px;}
.y26{bottom:195.385459px;}
.y66{bottom:195.386142px;}
.y85{bottom:219.698242px;}
.y25{bottom:220.378030px;}
.y65{bottom:220.378713px;}
.y24{bottom:245.507856px;}
.y64{bottom:245.508539px;}
.y83{bottom:249.197561px;}
.y84{bottom:255.616190px;}
.y23{bottom:270.500428px;}
.y63{bottom:270.501110px;}
.y82{bottom:290.982728px;}
.y22{bottom:295.492999px;}
.y62{bottom:295.493682px;}
.y81{bottom:315.975299px;}
.y21{bottom:320.622825px;}
.y61{bottom:320.623508px;}
.y20{bottom:345.615396px;}
.y60{bottom:345.616079px;}
.y80{bottom:347.933013px;}
.y1f{bottom:370.607968px;}
.y5f{bottom:370.608650px;}
.y7f{bottom:372.925585px;}
.y1e{bottom:395.737793px;}
.y5e{bottom:395.738476px;}
.y7e{bottom:404.746045px;}
.y1d{bottom:420.730365px;}
.y5d{bottom:427.558936px;}
.y7d{bottom:429.875870px;}
.y1c{bottom:445.722936px;}
.y5c{bottom:452.551508px;}
.y7c{bottom:454.868442px;}
.y4e{bottom:459.380079px;}
.y1b{bottom:477.680650px;}
.y5b{bottom:477.681333px;}
.y7b{bottom:479.861013px;}
.y4d{bottom:484.509905px;}
.y1a{bottom:502.673222px;}
.y5a{bottom:502.673905px;}
.y7a{bottom:504.990839px;}
.y4a{bottom:509.499745px;}
.y4c{bottom:509.502476px;}
.y4b{bottom:517.696762px;}
.y19{bottom:527.665793px;}
.y59{bottom:527.666476px;}
.y79{bottom:536.811299px;}
.y49{bottom:541.320205px;}
.y18{bottom:552.795619px;}
.y58{bottom:552.796302px;}
.y78{bottom:568.631759px;}
.y48{bottom:573.277919px;}
.y17{bottom:577.788190px;}
.y57{bottom:577.788873px;}
.y77{bottom:593.761585px;}
.y16{bottom:602.780762px;}
.y47{bottom:605.098379px;}
.y56{bottom:609.609333px;}
.y76{bottom:618.754156px;}
.y15{bottom:627.910588px;}
.y46{bottom:630.090950px;}
.y75{bottom:643.746728px;}
.y55{bottom:646.073905px;}
.y45{bottom:655.220776px;}
.y14{bottom:659.731048px;}
.y74{bottom:668.876553px;}
.y44{bottom:680.213348px;}
.y73{bottom:693.869125px;}
.y13{bottom:696.195619px;}
.y43{bottom:712.033808px;}
.y72{bottom:718.861696px;}
.y54{bottom:730.336428px;}
.y42{bottom:743.991522px;}
.y53{bottom:755.328999px;}
.y41{bottom:768.984093px;}
.y12{bottom:780.321570px;}
.y40{bottom:793.976665px;}
.y11{bottom:805.451396px;}
.y3f{bottom:819.106490px;}
.y10{bottom:830.443968px;}
.y52{bottom:837.271856px;}
.y3e{bottom:844.099062px;}
.yf{bottom:855.436539px;}
.y51{bottom:862.264428px;}
.y3d{bottom:869.091633px;}
.ye{bottom:887.394253px;}
.y3c{bottom:894.221459px;}
.yd{bottom:912.386825px;}
.y3b{bottom:919.214030px;}
.yc{bottom:937.379396px;}
.y3a{bottom:944.206602px;}
.yb{bottom:962.509222px;}
.y39{bottom:969.336428px;}
.ya{bottom:987.501793px;}
.y38{bottom:994.328999px;}
.y71{bottom:1001.156888px;}
.y9{bottom:1012.494365px;}
.y37{bottom:1019.321570px;}
.y70{bottom:1026.149459px;}
.y8{bottom:1037.624190px;}
.y36{bottom:1044.451396px;}
.y50{bottom:1044.452079px;}
.y6f{bottom:1051.279285px;}
.y35{bottom:1069.443968px;}
.y7{bottom:1069.444650px;}
.y6e{bottom:1076.271856px;}
.y34{bottom:1094.436539px;}
.y6{bottom:1094.437222px;}
.y6d{bottom:1101.264428px;}
.y5{bottom:1119.567048px;}
.y33{bottom:1126.394253px;}
.y4{bottom:1144.559619px;}
.y32{bottom:1151.386825px;}
.y3{bottom:1169.552190px;}
.y31{bottom:1176.379396px;}
.y4f{bottom:1176.380079px;}
.y30{bottom:1201.509222px;}
.y2{bottom:1201.509905px;}
.y2f{bottom:1226.501793px;}
.y1{bottom:1226.502476px;}
.y2e{bottom:1251.494365px;}
.y0{bottom:1262.967048px;}
.y2d{bottom:1276.624190px;}
.y2c{bottom:1383.149905px;}
.h7{height:18.771120px;}
.h3{height:19.330313px;}
.h4{height:19.376640px;}
.h8{height:23.525040px;}
.h2{height:30.276000px;}
.h6{height:33.505440px;}
.h1{height:53.496000px;}
.h5{height:161.609524px;}
.h0{height:1356.609524px;}
.w1{width:384.676190px;}
.w0{width:956.000000px;}
.x9{left:0.000000px;}
.x4{left:55.174857px;}
.x1{left:66.100571px;}
.x8{left:104.750286px;}
.x3{left:109.393714px;}
.x7{left:224.250286px;}
.x0{left:225.479429px;}
.x2{left:229.986286px;}
.x5{left:336.512000px;}
.x6{left:354.949143px;}
.xa{left:450.412571px;}
.xb{left:468.166857px;}
.xe{left:660.321560px;}
.xd{left:736.256162px;}
.xc{left:797.850286px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls28{letter-spacing:-0.080134pt;}
.ls25{letter-spacing:-0.078025pt;}
.ls31{letter-spacing:-0.069590pt;}
.ls32{letter-spacing:-0.065372pt;}
.ls27{letter-spacing:-0.063264pt;}
.ls33{letter-spacing:-0.061155pt;}
.ls11{letter-spacing:-0.056937pt;}
.ls26{letter-spacing:-0.054828pt;}
.ls21{letter-spacing:-0.052720pt;}
.ls2c{letter-spacing:-0.048502pt;}
.ls22{letter-spacing:-0.046393pt;}
.ls9{letter-spacing:-0.044285pt;}
.ls2a{letter-spacing:-0.042176pt;}
.ls17{letter-spacing:-0.037958pt;}
.ls2e{letter-spacing:-0.035849pt;}
.ls16{letter-spacing:-0.033741pt;}
.ls2{letter-spacing:-0.031632pt;}
.ls2f{letter-spacing:-0.029523pt;}
.ls7{letter-spacing:-0.027414pt;}
.ls3b{letter-spacing:-0.026177pt;}
.ls18{letter-spacing:-0.025305pt;}
.ls19{letter-spacing:-0.023197pt;}
.ls1{letter-spacing:-0.021088pt;}
.lse{letter-spacing:-0.018979pt;}
.lsd{letter-spacing:-0.016870pt;}
.lsc{letter-spacing:-0.014762pt;}
.ls4{letter-spacing:-0.012653pt;}
.lsf{letter-spacing:-0.010544pt;}
.ls3{letter-spacing:-0.008435pt;}
.ls6{letter-spacing:-0.006326pt;}
.ls5{letter-spacing:-0.004218pt;}
.ls8{letter-spacing:-0.002109pt;}
.ls3c{letter-spacing:-0.001870pt;}
.ls0{letter-spacing:0.000000pt;}
.ls13{letter-spacing:0.002109pt;}
.ls37{letter-spacing:0.002334pt;}
.lsb{letter-spacing:0.004218pt;}
.ls3a{letter-spacing:0.005609pt;}
.ls14{letter-spacing:0.006326pt;}
.ls1f{letter-spacing:0.006523pt;}
.ls29{letter-spacing:0.008098pt;}
.ls12{letter-spacing:0.008435pt;}
.ls1b{letter-spacing:0.010544pt;}
.ls10{letter-spacing:0.012653pt;}
.ls36{letter-spacing:0.014002pt;}
.lsa{letter-spacing:0.014762pt;}
.ls1d{letter-spacing:0.016870pt;}
.ls30{letter-spacing:0.018979pt;}
.ls39{letter-spacing:0.021004pt;}
.ls1a{letter-spacing:0.021088pt;}
.ls1e{letter-spacing:0.021200pt;}
.ls38{letter-spacing:0.023337pt;}
.ls24{letter-spacing:0.025305pt;}
.ls35{letter-spacing:0.026149pt;}
.ls2d{letter-spacing:0.029523pt;}
.ls15{letter-spacing:0.040067pt;}
.ls34{letter-spacing:0.044341pt;}
.ls1c{letter-spacing:0.048502pt;}
.ls20{letter-spacing:0.052720pt;}
.ls2b{letter-spacing:0.054828pt;}
.ls23{letter-spacing:0.059046pt;}
.ws36{word-spacing:-0.822427pt;}
.ws8b{word-spacing:-0.816803pt;}
.wsf{word-spacing:-0.788686pt;}
.ws8c{word-spacing:-0.786465pt;}
.ws35{word-spacing:-0.784469pt;}
.ws54{word-spacing:-0.776033pt;}
.wsd{word-spacing:-0.767598pt;}
.wse{word-spacing:-0.765490pt;}
.ws55{word-spacing:-0.763381pt;}
.ws53{word-spacing:-0.759163pt;}
.ws8e{word-spacing:-0.655776pt;}
.ws60{word-spacing:-0.647397pt;}
.ws7d{word-spacing:-0.645289pt;}
.ws37{word-spacing:-0.641071pt;}
.ws4e{word-spacing:-0.634745pt;}
.ws5a{word-spacing:-0.632636pt;}
.ws84{word-spacing:-0.628418pt;}
.ws26{word-spacing:-0.626310pt;}
.ws10{word-spacing:-0.624201pt;}
.ws85{word-spacing:-0.622092pt;}
.ws74{word-spacing:-0.611548pt;}
.ws86{word-spacing:-0.609439pt;}
.ws73{word-spacing:-0.605222pt;}
.ws5f{word-spacing:-0.594678pt;}
.wsc{word-spacing:-0.588351pt;}
.ws89{word-spacing:-0.504000pt;}
.ws2f{word-spacing:-0.495565pt;}
.ws8d{word-spacing:-0.494749pt;}
.ws72{word-spacing:-0.493456pt;}
.ws64{word-spacing:-0.491347pt;}
.ws24{word-spacing:-0.489238pt;}
.ws2e{word-spacing:-0.485021pt;}
.ws87{word-spacing:-0.480803pt;}
.ws30{word-spacing:-0.478695pt;}
.ws59{word-spacing:-0.476586pt;}
.ws88{word-spacing:-0.474477pt;}
.ws25{word-spacing:-0.466042pt;}
.ws4d{word-spacing:-0.463933pt;}
.ws7c{word-spacing:-0.455498pt;}
.ws4f{word-spacing:-0.438628pt;}
.ws62{word-spacing:-0.434410pt;}
.ws31{word-spacing:-0.373255pt;}
.ws2c{word-spacing:-0.354276pt;}
.ws68{word-spacing:-0.350059pt;}
.ws66{word-spacing:-0.345841pt;}
.wsa{word-spacing:-0.343732pt;}
.wsb{word-spacing:-0.339515pt;}
.ws67{word-spacing:-0.337406pt;}
.ws63{word-spacing:-0.328971pt;}
.ws34{word-spacing:-0.223531pt;}
.ws57{word-spacing:-0.215096pt;}
.ws4a{word-spacing:-0.208770pt;}
.ws40{word-spacing:-0.206661pt;}
.ws4b{word-spacing:-0.204552pt;}
.ws56{word-spacing:-0.202444pt;}
.ws78{word-spacing:-0.200335pt;}
.ws58{word-spacing:-0.198226pt;}
.ws2d{word-spacing:-0.194008pt;}
.ws32{word-spacing:-0.191900pt;}
.ws33{word-spacing:-0.187682pt;}
.ws42{word-spacing:-0.128636pt;}
.ws3c{word-spacing:-0.122310pt;}
.ws3d{word-spacing:-0.118092pt;}
.ws20{word-spacing:-0.109657pt;}
.ws70{word-spacing:-0.099113pt;}
.ws46{word-spacing:-0.094895pt;}
.ws8f{word-spacing:-0.091015pt;}
.ws79{word-spacing:-0.088569pt;}
.ws8a{word-spacing:-0.086460pt;}
.ws48{word-spacing:-0.084351pt;}
.ws17{word-spacing:-0.082243pt;}
.ws71{word-spacing:-0.080134pt;}
.ws2a{word-spacing:-0.078025pt;}
.ws6e{word-spacing:-0.075916pt;}
.ws1f{word-spacing:-0.073808pt;}
.ws1c{word-spacing:-0.071699pt;}
.ws13{word-spacing:-0.069590pt;}
.ws27{word-spacing:-0.067481pt;}
.ws5{word-spacing:-0.065372pt;}
.ws14{word-spacing:-0.063264pt;}
.ws3{word-spacing:-0.061155pt;}
.ws16{word-spacing:-0.059046pt;}
.ws4{word-spacing:-0.056937pt;}
.ws0{word-spacing:-0.054828pt;}
.ws6a{word-spacing:-0.052720pt;}
.ws3f{word-spacing:-0.050611pt;}
.ws45{word-spacing:-0.048502pt;}
.ws52{word-spacing:-0.046393pt;}
.ws2b{word-spacing:-0.044285pt;}
.ws47{word-spacing:-0.042176pt;}
.ws82{word-spacing:-0.040067pt;}
.ws2{word-spacing:-0.037958pt;}
.ws21{word-spacing:-0.035849pt;}
.ws75{word-spacing:-0.033741pt;}
.ws5e{word-spacing:-0.031632pt;}
.ws77{word-spacing:-0.027414pt;}
.ws5c{word-spacing:-0.025305pt;}
.ws41{word-spacing:-0.023197pt;}
.ws3a{word-spacing:-0.021200pt;}
.ws6f{word-spacing:-0.021088pt;}
.ws3e{word-spacing:-0.016870pt;}
.ws7b{word-spacing:-0.012653pt;}
.ws6d{word-spacing:-0.008435pt;}
.ws3b{word-spacing:-0.006523pt;}
.ws28{word-spacing:0.000000pt;}
.ws91{word-spacing:0.005609pt;}
.ws6b{word-spacing:0.014762pt;}
.ws1a{word-spacing:0.029523pt;}
.ws90{word-spacing:0.029917pt;}
.ws81{word-spacing:0.040067pt;}
.ws38{word-spacing:0.052720pt;}
.ws7a{word-spacing:0.054828pt;}
.ws29{word-spacing:0.056937pt;}
.ws1b{word-spacing:0.061155pt;}
.ws1d{word-spacing:0.063264pt;}
.ws11{word-spacing:0.065372pt;}
.ws43{word-spacing:0.067481pt;}
.ws1e{word-spacing:0.069590pt;}
.ws9{word-spacing:0.071699pt;}
.ws5b{word-spacing:0.073808pt;}
.ws6{word-spacing:0.075916pt;}
.ws7{word-spacing:0.078025pt;}
.ws39{word-spacing:0.080134pt;}
.ws44{word-spacing:0.082243pt;}
.ws23{word-spacing:0.084351pt;}
.ws12{word-spacing:0.086460pt;}
.ws15{word-spacing:0.088569pt;}
.ws1{word-spacing:0.090678pt;}
.ws5d{word-spacing:0.092787pt;}
.ws61{word-spacing:0.094895pt;}
.ws8{word-spacing:0.097004pt;}
.ws76{word-spacing:0.099113pt;}
.ws69{word-spacing:0.103331pt;}
.ws22{word-spacing:0.107548pt;}
.ws65{word-spacing:0.111766pt;}
.ws80{word-spacing:0.115983pt;}
.ws7f{word-spacing:0.118092pt;}
.ws6c{word-spacing:0.122310pt;}
.ws4c{word-spacing:0.124418pt;}
.ws19{word-spacing:0.126527pt;}
.ws83{word-spacing:0.130745pt;}
.ws50{word-spacing:0.132854pt;}
.ws7e{word-spacing:0.134962pt;}
.ws49{word-spacing:0.147615pt;}
.ws51{word-spacing:0.149724pt;}
.ws18{word-spacing:104.528335pt;}
._3{margin-left:-0.653724pt;}
._4{width:0.685356pt;}
._e{width:2.463063pt;}
._b{width:14.974494pt;}
._7{width:23.259916pt;}
._c{width:25.225305pt;}
._6{width:29.434444pt;}
._5{width:59.838929pt;}
._a{width:71.215833pt;}
._2{width:76.557389pt;}
._1{width:78.828552pt;}
._d{width:90.734762pt;}
._9{width:96.255565pt;}
._8{width:113.830192pt;}
._0{width:134.899079pt;}
.fs5{font-size:13.074477pt;}
.fs3{font-size:13.496234pt;}
.fs2{font-size:16.307950pt;}
.fs6{font-size:18.697908pt;}
.fs1{font-size:21.087866pt;}
.fs4{font-size:23.337238pt;}
.fs0{font-size:42.175732pt;}
.y6c{bottom:0.666667pt;}
.y2b{bottom:37.091333pt;}
.y6b{bottom:37.091733pt;}
.y89{bottom:43.333965pt;}
.y2a{bottom:51.731333pt;}
.y6a{bottom:51.731733pt;}
.y88{bottom:56.693549pt;}
.y29{bottom:66.451733pt;}
.y87{bottom:69.973333pt;}
.y69{bottom:70.451733pt;}
.y28{bottom:81.091733pt;}
.y68{bottom:85.091733pt;}
.y27{bottom:95.731733pt;}
.y67{bottom:99.731733pt;}
.y86{bottom:111.333915pt;}
.y26{bottom:114.451733pt;}
.y66{bottom:114.452133pt;}
.y85{bottom:128.693531pt;}
.y25{bottom:129.091733pt;}
.y65{bottom:129.092133pt;}
.y24{bottom:143.812133pt;}
.y64{bottom:143.812533pt;}
.y83{bottom:145.973467pt;}
.y84{bottom:149.733333pt;}
.y23{bottom:158.452133pt;}
.y63{bottom:158.452533pt;}
.y82{bottom:170.450133pt;}
.y22{bottom:173.092133pt;}
.y62{bottom:173.092533pt;}
.y81{bottom:185.090133pt;}
.y21{bottom:187.812533pt;}
.y61{bottom:187.812933pt;}
.y20{bottom:202.452533pt;}
.y60{bottom:202.452933pt;}
.y80{bottom:203.810133pt;}
.y1f{bottom:217.092533pt;}
.y5f{bottom:217.092933pt;}
.y7f{bottom:218.450133pt;}
.y1e{bottom:231.812933pt;}
.y5e{bottom:231.813333pt;}
.y7e{bottom:237.089733pt;}
.y1d{bottom:246.452933pt;}
.y5d{bottom:250.452933pt;}
.y7d{bottom:251.810133pt;}
.y1c{bottom:261.092933pt;}
.y5c{bottom:265.092933pt;}
.y7c{bottom:266.450133pt;}
.y4e{bottom:269.092933pt;}
.y1b{bottom:279.812933pt;}
.y5b{bottom:279.813333pt;}
.y7b{bottom:281.090133pt;}
.y4d{bottom:283.813333pt;}
.y1a{bottom:294.452933pt;}
.y5a{bottom:294.453333pt;}
.y7a{bottom:295.810533pt;}
.y4a{bottom:298.451733pt;}
.y4c{bottom:298.453333pt;}
.y4b{bottom:303.253333pt;}
.y19{bottom:309.092933pt;}
.y59{bottom:309.093333pt;}
.y79{bottom:314.450133pt;}
.y49{bottom:317.091333pt;}
.y18{bottom:323.813333pt;}
.y58{bottom:323.813733pt;}
.y78{bottom:333.089733pt;}
.y48{bottom:335.811333pt;}
.y17{bottom:338.453333pt;}
.y57{bottom:338.453733pt;}
.y77{bottom:347.810133pt;}
.y16{bottom:353.093333pt;}
.y47{bottom:354.450933pt;}
.y56{bottom:357.093333pt;}
.y76{bottom:362.450133pt;}
.y15{bottom:367.813733pt;}
.y46{bottom:369.090933pt;}
.y75{bottom:377.090133pt;}
.y55{bottom:378.453333pt;}
.y45{bottom:383.811333pt;}
.y14{bottom:386.453333pt;}
.y74{bottom:391.810533pt;}
.y44{bottom:398.451333pt;}
.y73{bottom:406.450533pt;}
.y13{bottom:407.813333pt;}
.y43{bottom:417.090933pt;}
.y72{bottom:421.090533pt;}
.y54{bottom:427.812133pt;}
.y42{bottom:435.810933pt;}
.y53{bottom:442.452133pt;}
.y41{bottom:450.450933pt;}
.y12{bottom:457.092133pt;}
.y40{bottom:465.090933pt;}
.y11{bottom:471.812533pt;}
.y3f{bottom:479.811333pt;}
.y10{bottom:486.452533pt;}
.y52{bottom:490.452133pt;}
.y3e{bottom:494.451333pt;}
.yf{bottom:501.092533pt;}
.y51{bottom:505.092133pt;}
.y3d{bottom:509.091333pt;}
.ye{bottom:519.812533pt;}
.y3c{bottom:523.811733pt;}
.yd{bottom:534.452533pt;}
.y3b{bottom:538.451733pt;}
.yc{bottom:549.092533pt;}
.y3a{bottom:553.091733pt;}
.yb{bottom:563.812933pt;}
.y39{bottom:567.812133pt;}
.ya{bottom:578.452933pt;}
.y38{bottom:582.452133pt;}
.y71{bottom:586.451733pt;}
.y9{bottom:593.092933pt;}
.y37{bottom:597.092133pt;}
.y70{bottom:601.091733pt;}
.y8{bottom:607.813333pt;}
.y36{bottom:611.812533pt;}
.y50{bottom:611.812933pt;}
.y6f{bottom:615.812133pt;}
.y35{bottom:626.452533pt;}
.y7{bottom:626.452933pt;}
.y6e{bottom:630.452133pt;}
.y34{bottom:641.092533pt;}
.y6{bottom:641.092933pt;}
.y6d{bottom:645.092133pt;}
.y5{bottom:655.813333pt;}
.y33{bottom:659.812533pt;}
.y4{bottom:670.453333pt;}
.y32{bottom:674.452533pt;}
.y3{bottom:685.093333pt;}
.y31{bottom:689.092533pt;}
.y4f{bottom:689.092933pt;}
.y30{bottom:703.812933pt;}
.y2{bottom:703.813333pt;}
.y2f{bottom:718.452933pt;}
.y1{bottom:718.453333pt;}
.y2e{bottom:733.092933pt;}
.y0{bottom:739.813333pt;}
.y2d{bottom:747.813333pt;}
.y2c{bottom:810.213333pt;}
.h7{height:10.995635pt;}
.h3{height:11.323196pt;}
.h4{height:11.350333pt;}
.h8{height:13.780358pt;}
.h2{height:17.734895pt;}
.h6{height:19.626618pt;}
.h1{height:31.336569pt;}
.h5{height:94.666667pt;}
.h0{height:794.666667pt;}
.w1{width:225.333333pt;}
.w0{width:560.000000pt;}
.x9{left:0.000000pt;}
.x4{left:32.320000pt;}
.x1{left:38.720000pt;}
.x8{left:61.360000pt;}
.x3{left:64.080000pt;}
.x7{left:131.360000pt;}
.x0{left:132.080000pt;}
.x2{left:134.720000pt;}
.x5{left:197.120000pt;}
.x6{left:207.920000pt;}
.xa{left:263.840000pt;}
.xb{left:274.240000pt;}
.xe{left:386.799240pt;}
.xd{left:431.279760pt;}
.xc{left:467.360000pt;}
}
